

.latest_post_holder.boxes>ul>li, .latest_post_holder.dividers>ul>li {
background-color: #383838;
}

body {
    font-family: 'Roboto', sans-serif;
    color: #383838;
    font-size: 18px;
    font-weight: 300;
}

p {
    color: #383838;
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 23px;
    font-weight: 300;
}